﻿<!DOCTYPE html>
<html>

	<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	</head>
	
	<body>
		<h1>Café</h1>
		<img src="images/coffeehouse2.jpg">
		
		<p>Wikipedia dice:</p>
		
		<blockquote><em>El café es la bebida que se obtiene a partir de los granos tostados y molidos de los frutos de la planta del café (cafeto);
		es altamente estimulante por su contenido de cafeína, una sustancia psicoactiva</em></blockquote>
		
		<p>Si quieres saber más sobre ordenadores <a href="https://es.wikipedia.org/wiki/Café">https://es.wikipedia.org/wiki/Café</a></p>

		
		<p><a href="Index.html">Volver</a></p>

	</body>

</html>
